html, body {
  width: 100vw;
  height: 100vh;
  padding: 0;
  margin: 0;
}

body {
  font-size: 28px;
  font-family: Arial;
  background-color: black;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

video {
  height: 100%;
  width: 100%;
  background-color: black;
}

button {
  font-size: 1rem;
  padding: 1rem 2rem;
  outline: none;
  border-radius: 1rem;
  border: none;
  cursor: pointer;
  font-weight: 600;
}